@font-face {
    font-family: P2PFONT;
    src: url(../font-awesome/fonts/CormorantUpright-Light.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:P2PLOGO;
    src:url(../font-awesome/fonts/CormorantUpright-Regular.ttf) format('truetype'); 
    font-weight: normal;
    font-style: normal;
}

body,html{height:100%}body{padding-top:50px}.img-customer,.img-home-portfolio,.portfolio-item{margin-bottom:30px}.tab-pane{margin-top:10px}.section{padding:10px 0}.section-colored{background-color:#e1e1e1;padding:1px 0}.sidebar{margin-top:40px}.sidebar ul{border-radius:5px;padding:5px;border:1px solid #ccc}.carousel{height:50%}.active,.carousel-inner,.fill,.item{height:100%;background-position:center;background-size:cover}.fill{width:100%}.list-social-icons{margin-bottom:45px}.tooltip-social a{text-decoration:none;color:inherit}.facebook-link a:hover{color:#3b5998}.linkedin-link a:hover{color:#007fb1}.twitter-link a:hover{color:#39a9e0}.google-plus-link a:hover{color:#d14836}.service-icon{font-size:50px}.error-404{font-size:8em}.price{font-size:4em}.price-cents{vertical-align:super;font-size:50%}.price-month{font-size:35%;font-style:italic}footer{position:absolute;bottom:0}@media (max-width:767px){.carousel{height:70%}}